<div>
    <div style="top:100px;" class="nextDossierInfo" ng-if="!loginpage.isInit">
        <span class="text text-info">
            {{'Admin.Avance.getting_infos' | translate}}
        </span>
        <span style="position: relative; width: 0px; z-index: 2000000000; right: 140px; top: 100px;"
              us-spinner="{radius:20, width:8, length: 16}"></span>
    </div>
    <div class="col-md-12" ng-if="loginpage.isInit">
        <ls-lib-login-config login-config async-save="true">

        </ls-lib-login-config>
    </div>
</div>
